function nextObject(obj)
{
    obj = obj.nextSibling;

    while(obj && obj.nodeType != 1)
    {
        obj = obj.nextSibling;
    }

    return obj;
}


function onClickMenuItem(oLink)
{
    var oSubmenu = nextObject(oLink);
        
    if(oSubmenu)
    {
        oSubmenu.style.display = (oSubmenu.style.display == 'none' || !oSubmenu.style.display) ? 'block' : 'none';
    }

    return false;
}

function showCalendar( eid, emonth, eyear)
{
    var calendar = $("#calendar"),
        calendarWidth = calendar.outerWidth(),
        calendarHeight = calendar.outerHeight();

    calendar.html('');
    calendar.css({height: calendarHeight-2+'px'});
    $.ajax({
        type: "POST",
        url: "/modules/news/ajax.news.php?showcalendar=1",
        data: "id="+eid+"&month="+emonth+"&year="+eyear,
        beforeSend: function(){
            calendar.addClass("ajax-loader");
        },
        success: function(msg){
            calendar.removeClass("ajax-loader");
            calendar.css({height: 'auto'});
            calendar.html(msg);
        }
    });
    }